.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-81f12beb-9017-75a5-907f-6b5c05af7b42 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e7dd3091-24c8-5878-dfb1-44f4a5de0689 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c208b743-e373-8a5c-d610-15d4be5d68b5 {
display: none !important;
}
.lfr-layout-structure-item-94879446-33a7-0583-bfdb-5291e8a33b9d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-89948a3d-fdcf-d04b-7ab1-2b74d5e1b567 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c33ff92e-b00c-63ee-0f4b-90dc3aca49e2 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c33ff92e-b00c-63ee-0f4b-90dc3aca49e2 .language-entry-short-text {
  text-transform: uppercase;
}.lfr-layout-structure-item-f7734c22-8bb5-f26a-3491-1be5738dedff {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--cie-neutral-0) !important;
}
.lfr-layout-structure-item-f7734c22-8bb5-f26a-3491-1be5738dedff {
  margin-bottom: 0 !important;
}

.lfr-layout-structure-item-f7734c22-8bb5-f26a-3491-1be5738dedff p {
  margin-bottom: 0 !important;
}.lfr-layout-structure-item-194fc4eb-07a4-fbf0-1f12-f80f3cb14643 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5788f8e8-0922-1fc6-3b5e-c533791577e4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c77e163f-b3e6-9ec9-b180-6b8d8cabbea5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-75460932-84c1-58b1-02b1-a37a7a45afe2 {
background-color: var(--cie-neutral-0) !important;
}
.lfr-layout-structure-item-9ecc97b1-cd43-793c-38a1-5fcd2075c7af {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.cie-logo img{
max-width: 300px;
}
@media (max-width: 1200px) {
max-width: 200px;
}
@media (max-width: 768px) {
max-width: 150px;
}
@media (max-width: 576px) {
    .cie-logo img{
max-height: 34px;
}
}.lfr-layout-structure-item-f22bf5c9-ac4d-98fa-3a2e-d3c9ef51b72c {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-29042a73-33af-6877-557f-8c0caa3c0d8a {
margin-bottom: 34px !important;
}
.lfr-layout-structure-item-febafc4c-75b2-9c00-5583-f2a1076e1155 {
background-color: cie-auto-white !important;
}
.lfr-layout-structure-item-d3e57675-40e6-4726-038d-9012b2b26ee2 {
margin-bottom: 34px !important;
}
.lfr-layout-structure-item-d6f86f09-cd1e-7a2c-5093-ccaf8193d1f8 {
text-align: right !important;
}
.lfr-layout-structure-item-a803ea10-faac-4f15-afa7-45b63b6c0d1a {
margin-bottom: 34px !important;
}
.lfr-layout-structure-item-2ffe85d6-6237-da56-851d-fe188749421e {
background-color: var(--cie-brown-100) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b23e23ec-ce18-e0df-8ce7-3e5dfae5bafb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ad4499d2-cb5b-28c1-d7ca-7399b3ed4fee {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3dd7b2cc-e9b5-b034-4788-4ed0c94c1b50 {
background-color: #1B1B1B !important;
height: 50px !important;
color: #1C1C24 !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-e7dd3091-24c8-5878-dfb1-44f4a5de0689 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c208b743-e373-8a5c-d610-15d4be5d68b5 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-febafc4c-75b2-9c00-5583-f2a1076e1155 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-e7dd3091-24c8-5878-dfb1-44f4a5de0689 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e7dd3091-24c8-5878-dfb1-44f4a5de0689 {
}.lfr-layout-structure-item-d3df0958-5cc8-d061-956b-b90e4c279c39 {
padding-left: .5rem !important;
padding-right: .5rem !important;
}.lfr-layout-structure-item-89948a3d-fdcf-d04b-7ab1-2b74d5e1b567 {
margin-right: 0.75rem !important;
}
.lfr-layout-structure-item-c33ff92e-b00c-63ee-0f4b-90dc3aca49e2 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-75460932-84c1-58b1-02b1-a37a7a45afe2 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-75460932-84c1-58b1-02b1-a37a7a45afe2 {
padding: 0 !important;
}.lfr-layout-structure-item-f22bf5c9-ac4d-98fa-3a2e-d3c9ef51b72c {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-672526e2-2294-679a-e74d-8347991e1952 {
padding-right: var(--spacer-2,0.5rem) !important;
}
}